body {
  color: white;
  background: #333344; /* dark bg;*/
  font-family: helvetica, arial, sans-serif; 
}

a {color: lightgrey;}
td.stitle {background: #555555;}


h1 {
 margin-left:    10px; /* 10 */
 margin-top:     20px; /* 20 */
 margin-bottom:  15px; /* 35 */
 padding-left:   20px; /* 20 */
 padding-top:    00px;
 padding-bottom: 10px;

 font-size:      32px; /* 40 */
 font-family:    helvetica, arial, sans-serif; 
 border-bottom-style: solid; /* solid,double,etc. */
 page-break-before: always;

 /*color:  #fe5e00;*/  /* orange */
 color:  red;
}

h2 {
 display: list-item;
 list-style-type: disc;
 list-style-position: inside;

 margin-left:    05px; /* 10 */
 margin-top:     10px; /* 35 */
 margin-bottom:  05px; /* 15 */
 padding-left:   10px; /* 20 */
 padding-top:    10px;
 padding-bottom: 0px;

 font-size:      22pt; /* 24 */
 font-weight:    normal;
 font-family:    helvetica, arial, sans-serif; 

 /*color: #eeee88;*/  /* jaune */
 color: orange;
 /*color: navy;*/
}

h3 {
 display: list-item;
 list-style-type: square;
 list-style-position: inside;

 margin-left:    20px; /* 70 */
 margin-top:     05px; /* 13 */
 margin-bottom:  00px; /* 10 */
 padding-left:   20px;
 padding-top:    05px;
 padding-bottom: 05px;

 font-size:      18pt; /* 22 */
 font-weight:    normal;
 font-family:    helvetica, arial, sans-serif; 

 /* color:  #22397c; bleu fonce */
 /*color: black; */
 color: yellow;
}

h4 {
 display: list-item;
 list-style-type: circle;
 list-style-position: inside;

 margin-left:    40px; /* 105 */
 margin-top:     05px; /* 08 */
 margin-bottom:  00px; /* 10 */
 padding-left:   20px;
 padding-top:    0px;
 padding-bottom: 0px;

 font-size:      16pt; /* 18 */
 font-weight:    normal;
 font-family:    helvetica, arial, sans-serif; 
}

h5 {
 margin-left:    100px;
 margin-top:     0px;
 margin-bottom:  0px;
 padding-top:    0px;
 padding-bottom: 0px;

 font-size:      14pt; /* 18 */
 font-weight:    normal;
 font-family:    helvetica, arial, sans-serif; 
}

h6 {
 margin-left:    150px;
 margin-top:     0px;
 margin-bottom:  0px;
 padding-top:    0px;
 padding-bottom: 0px;

 font-size:      12pt;
 font-weight:    normal;
 font-family:    helvetica, arial, sans-serif; 
}

pre {
 margin-left:    60px;
 margin-top:     10px; /* 20 */
 margin-bottom:  10px;
 padding-top:    0px;
 padding-bottom: 0px;

 font-size:      16pt; /* 18 */
 /* font-weight:    bold; */
 /* font-family: fixed;  courier */ 

 /* color:  #22397c; bleu fonce */
}

em {
 font-style: normal;
 color:  #fe5e00;  /* orange */
}
